### Method

# Gcr Prompt close

#### Declaration [src]

    void
    gcr_prompt_close (
      GcrPrompt* prompt
    )

#### Description [src]

Closes the prompt so that in can no longer be used to prompt. The various prompt methods will return results as if the user dismissed the prompt.

The prompt may also be closed by the implementor of the prompt object.

This emits the `GcrPrompt::prompt-close` signal on the prompt object.